### Method

# Gtk ColumnViewColumnget_header_menu

#### Declaration [src]

    GMenuModel*
    gtk_column_view_column_get_header_menu (
      GtkColumnViewColumn* self
    )

#### Description [src]

Gets the menu model that is used to create the context menu for the column header.

Gets property | `Gtk.ColumnViewColumn:header-menu`

#### Return value

Type: `GMenuModel`

The `GMenuModel`

The data is owned by the instance.
The return value can be `NULL`.